Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7697 - problems with sound/printer
Summary: problems with sound/printer
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-09 07:15 UTC by byerly
Modified: 2014-03-17 02:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-05 06:27:05 UTC


Attachments (Terms of Use)

Description byerly 1999-12-09 07:15:34 UTC
I have an e-machines etower 333.  I have previously used RedHat 5.2 and
6.0.  Under 6.1 SNDCONFIG finds my Crytal yadda, yadda, but not my MPU
yadda.

In addition, attempts to use my printer yielded "Offline".  I tried to
sidestep this by installing 5.2 again, then updating to 6.1.  Life is hard.

I do not know that this is actually a KUDZU problem, but the name alone
makes me suspicious.

If there is any information that you might find useful, please feel free
to e-mail me.  I have backdated to RedHat 6.0 as an immediate solution,
but I would prefer not to be stuck here forever (how many cdroms would you
need to lead your box back to the garden of Eden?  Or worse yet, into ...

Comment 1 Bill Nottingham 1999-12-09 17:32:59 UTC
What is this 'mpu' thing that you say it's not finding - I need
more information.

As for the printer, make sure that

alias parport_lowlevel parport_pc is in /etc/conf.modules.

------- Email From  byerly<byerly@webmail.tn.freei.net> 12/09/99 16:14 -------
Attached to Bug # 7697.

Comment 2 Bill Nottingham 1999-12-16 20:36:59 UTC
What does sndconfig put in /etc/conf.modules when it
- fails
- succeeds?

Comment 3 Bill Nottingham 2000-02-05 06:27:59 UTC
closed, lack of input.


Note You need to log in before you can comment on or make changes to this bug.